[UPDATE] Adobe Flash Player, Reader i Acrobat mają krytyczną lukę bezpieczeństwa

[UPDATE] Według Android Central luka w zabezpieczeniach systemu Android została już naprawiona.

Adobe Acrobat i Reader również są podatne na ataki, ale Adobe twierdzi, że nie są świadome żadnych ataków, które je wykorzystują. Obecnie finalizowana jest poprawka dotycząca „podatności krytycznej” dla programu Adobe Flash Player i oczekuje się, że będzie gotowa „w tygodniu od 27 września 2010 r.”. Oczekuje się, że programy Adobe Acrobat i Reader otrzymają poprawkę „w tygodniu rozpoczynającym się 4 października 2010 r.”.

Przejdź do witryny Adobe, aby uzyskać bardziej szczegółowe informacje na temat problemu i śledź postępy w rozwiązywaniu problemu tutaj lub subskrybując ten kanał RSS.

Android Central radzi użytkownikom Androida z Adobe Flash Playerem, aby „szukali aktualizacji”, mimo że nie słyszeliśmy jeszcze nic o atakach na urządzenia z Androidem. Android Central uważa również, że „prawdopodobnie ma to potencjał do wykorzystania i zrootowania telefonu z Androidem, podobnie jak jakiś czas temu w Evo 4G”.

Poniżej znajduje się lista zagrożonych wersji oprogramowania:

Adobe Flash Player 10.1.82.76 i wcześniejsze wersje dla Windows, Macintosh, Linux, Solaris i Adobe Flash Player 10.1.92.10 dla Androida Adobe Reader 9.3.4 i wcześniejsze wersje dla Windows, Macintosh i UNIX Adobe Acrobat 9.3.4 i wcześniejsze wersje dla Windows i Macintosh

Phandroid zastanawia się trochę nad całą sytuacją:

Straszna rzecz. Jestem pewien, że wszystko będzie dobrze, dopóki Adobe nie udostępni tego wszystkim, ale to jedna z tych rzeczy, które skłaniają do myślenia. A kiedy myślisz, szybko o tym zapominasz, wracając do Kongregate, aby zagrać w więcej gier Flash.

Inne źródła: Android Central, Phandroid

Obraz z Phandroid

0 Shares:
You May Also Like
Read More

Co to jest plik ASPX?

Co wiedzieć Plik ASPX to plik Active Server Page Extended. Otwórz go w przeglądarce internetowej lub edytorze tekstu,…